.disabled-panel{
	opacity: .5;
	pointer-events: none;
}

.gz-panels{
	transition: opacity .2s ease-in-out;
}

.list-group-item.disabled{
	opacity: .5;
	pointer-events: none;
}

.hidden{
	display: none;
}

.btn:focus, .btn.focus{
	box-shadow: none !important;
}

.btn-group label.btn{
	cursor: pointer;
}

.btn-group label.btn:not(.active){
	opacity: .4;
}

.aggregate-employee li, .aggregate-regions li{
	cursor: pointer;
}

.list-group-item.branch{
	user-select: none;
}

.list-group-item.branch > ul.list-group{
	margin-top: 10px;
}

#checking input[type="checkbox"],#checked input[type="checkbox"]{
	pointer-events: none;
}

.chosen-choices{
	border-radius: 5px;
}

a[data-export-link]{
	border: 1px solid #ccc;
}

.chosen-container.chosen-container-single{
	width: 100% !important;
}

ul.selected-departments-wrapper{
	padding-left: 0px;
	list-style-type: none;
}

[data-cursor-pointer]{
	cursor: pointer;
}

.toast-s{
	position: absolute;
	z-index: 9999;
	width: 300px;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
	top: -50px;
	opacity: 0;
	transition: .22s ease-in-out top, .22s ease-in-out opacity;
}

.toast-s-open{
	top: 0px;
	opacity: 1;
}